﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29411.108
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WpfCore3Bitmaps", "WpfCore3Bitmaps\WpfCore3Bitmaps.csproj", "{AAD2E8F7-178E-4EA0-9D9A-5896678E4283}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BitmapLogic", "BitmapLogic\BitmapLogic.csproj", "{6520FEAA-6A11-47DA-A42A-1AABC2DDE6F4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AAD2E8F7-178E-4EA0-9D9A-5896678E4283}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AAD2E8F7-178E-4EA0-9D9A-5896678E4283}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AAD2E8F7-178E-4EA0-9D9A-5896678E4283}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AAD2E8F7-178E-4EA0-9D9A-5896678E4283}.Release|Any CPU.Build.0 = Release|Any CPU
		{6520FEAA-6A11-47DA-A42A-1AABC2DDE6F4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6520FEAA-6A11-47DA-A42A-1AABC2DDE6F4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6520FEAA-6A11-47DA-A42A-1AABC2DDE6F4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6520FEAA-6A11-47DA-A42A-1AABC2DDE6F4}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {9AB96EF6-7CD3-465C-B29E-54FA4CD8BCB3}
	EndGlobalSection
EndGlobal
